@media screen and (max-width:1024px){
	
.ai-container{max-width:980px;margin:auto;}
.ai-menu nav ul li a{padding:0 10px;font-size:16px;}
nav ul{display:table;}
}
@media screen and (min-width:1024px){

.home-video {width:100%; height:550px; }
nav ul{display:table;}
.ai-banner {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 50px;
    margin: 0% 3%;
    padding: 10px 50px;
    position: absolute;
    text-transform: uppercase;
    width: 95%;
    z-index: 1000;
}
}
@media screen and (min-width:1300px){
.ai-banner {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 50px;
    margin: 0% 3%;
    padding: 10px 50px;
    position: absolute;
    text-transform: uppercase;
    width: 95%;
    z-index: 1000;
}
.home-video {width:100%; height:550px; }
}

@media screen and (max-width:1300px){
.ai-banner {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 0% 3%;
    padding: 10px 30px;
    position: absolute;
    text-transform: uppercase;
    width: 95%;
    z-index: 1000;
}

}

@media screen and (max-width:1024px){
.home-video {width:100%; height:350px; }	
.ai-banner {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin: 0% 1%;
    padding: 10px 20px;
    position: absolute;
    text-transform: uppercase;
    width: 98%;
    z-index: 1000;
}
.action-box {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    padding: 20px;
    margin: 10px;
    text-align: center;
}

.action-box i {
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    font-size: 22px;
    padding: 20px;
    margin: 10px;
    background: #30BA8F;
}
}


@media screen and (max-width:320px){}
@media screen and (max-width:680px){
.n5 {
  margin-top: -14px !important;
}	
#callback {
    margin-left: -38px;
}	
main h2.title {
  color: #30ba8f;
  text-transform: uppercase;
  font-size: 25px !important;
  font-weight: bold;
  line-height: 36px;
  margin-bottom: -10px;
}
.price .big {
  padding: 0 24px;
}
.home-video {width:100%; height:155px; }
.pp_pic_holder.light_square {left: 0px !important;    display: block !important;    width: 100% !important;}
.pp_content {height: auto !important;
    width: 100% !important;}
#fullResImage {height: auto !important;
    width: 100% !important;}
.pp_content_container .pp_details {
  float: left;
  margin: 42px 0 2px 0 !important;
  color:#fff;
}	
.show-design a {
    font-size: 16px;
    font-weight: bold;
}	
	.show-price {
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    margin: 0;
    display: block;
}

	.ai-menu {display:none;}
.ai-slider {
 /*display:none;*/
}	

.flex-direction-nav a {
    text-indent: -3000px;
    height: 48px;
    width: 18px;
    display: block;
    /*margin: -126px 0 0 0 !important;*/
}
.form-box .submit {
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}
.form-box {
    padding: 0px;
}	
.form-box textarea{font-size: 18px;
    padding: 10px 10px;
    border: none;
    background: #fff;
    margin: 0;
    height: 192px;
    width: 100%;}	

.ai-banner {
    background: transparent;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    line-height: 40px;
    margin: 0%;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    z-index: 1000;
}
  .btn-more {
    background: #30BA8F;
    padding: 5px 30px;
    color: #fff;
    text-decoration: none;
    border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 3px solid #189B72;
font-size: 17px;
    text-transform: uppercase;
    display: block;
    line-height: 20px;
  }	
	.form-box .submit button{width:100%;}
nav li{float:none;width:100%;}
header .top-menu{top:0;}
.logo img{float:none;}
.text-left{text-align:center;}
.text-right{text-align:center;}
.logo::after{display:none;}
#top-line{position:relative;}
.ai-container{width:auto;margin:auto;padding:0 20px;max-width:100%;}
nav{border-bottom:0;}
nav ul{display:none;height:auto;}
nav div#pull{background:rgba(0,0,0,0.2);display:block;position:relative;color:#fff;line-height:50px;margin-top:0px;text-transform:uppercase;padding:2px 40px;}
nav div#pull:after{content:"\f0c9";width:30px;height:30px;display:inline-block;position:absolute;right:40px;font-family:"FontAwesome";font-size:30px;color:#fff;}
.ai-menu nav ul li, .ai-menu nav ul li a{padding:0 20px;margin:0;display:block;width:100%;}
.ai-menu nav{margin:auto;padding:0;}
}
@media screen and (min-width:480px) and (max-width:991px){
	.round {
    border-radius: 50%;
    margin: auto;
    width: 100%;
    max-width: 100%;
}
[data-modul="slider"] {position:relative;}		

}
.ai-banner h1 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.ai-banner .il {font-size:16px;  text-align:right;}
.ai-banner .il b {font-size:32px; color:#F2DEC0;}


	
	
nav ul{display:table;}
header nav ul li a{font-size:24px;}
header .ai-phone{font-size:28px;color:#000;}
#top-line{position:relative;}
/*.ai-container{width:100%;max-width:90%;}*/
#callback{font-size:18px;line-height:34px;text-transform:uppercase;cursor:pointer;}
.ai-menu nav ul li a{padding:0 10px;font-size:12px;}
.ai-menu{overflow:hidden;}
